Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046205
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[New POS] POSmajoralways2021-03-31 17:232021-04-11 12:29
ReporterjmelinView Statuspublic 
Assigned Topablobessone 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version7.x
OS VersionOpenbravo Appliance 14.04Database version9.3.xAnt version1.9.x
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046205: JIRA 1534 - Label are truncated in order line popover

DescriptionAfter adding a product to a sales order, you can click on it to open a popup.
Several actions are available (like changing qty).

Some labels are truncated (be aware that translation can be longer too)
Steps To ReproduceConnect POS VBS-2 on livebuild.
Add a product to the order
Click on the order line you added in the order to open the popover

TagsNo tags attached.
Attached Filespng file icon 1.png [^] (82,955 bytes) 2021-03-31 17:23

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0127186)
hgbot (developer)
2021-04-08 19:08

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/365 [^]
(0127209)
hgbot (developer)
2021-04-11 12:29

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2 [^]
Changeset: 2dc06e875cd3f401844023d51ae5254100f7b4c4
Author: pablo.bessone <pablo.bessone@smfconsulting.es>
Date: 2021-04-11T10:23:24+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/commit/2dc06e875cd3f401844023d51ae5254100f7b4c4 [^]

fixed ISSUE-0046205: ticketlinepopover truncated labels

---
M web-jspack/org.openbravo.pos2/src/components/Ticket/TicketLinePopover/TicketLinePopover.css
M web-jspack/org.openbravo.pos2/src/components/Ticket/TicketLinePopover/TicketLinePopover.jsx
---
(0127210)
hgbot (developer)
2021-04-11 12:29

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/365 [^]

- Issue History
Date Modified Username Field Change
2021-03-31 17:23 jmelin New Issue
2021-03-31 17:23 jmelin Assigned To => Retail
2021-03-31 17:23 jmelin File Added: 1.png
2021-03-31 17:23 jmelin Triggers an Emergency Pack => No
2021-04-07 17:49 guilleaer Summary JIRA 1534 - Label are truncated in saes order product popup => JIRA 1534 - Label are truncated in order line popover
2021-04-07 17:49 guilleaer Steps to Reproduce Updated View Revisions
2021-04-08 14:23 pablobessone Assigned To Retail => pablobessone
2021-04-08 15:42 pablobessone Status new => scheduled
2021-04-08 19:08 hgbot Note Added: 0127186
2021-04-11 12:29 hgbot Resolution open => fixed
2021-04-11 12:29 hgbot Status scheduled => closed
2021-04-11 12:29 hgbot Note Added: 0127209
2021-04-11 12:29 hgbot Note Added: 0127210


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker